You can install from Fedora 9 (development) rawhide.<br><br><div class="gmail_quote">On Tue, Mar 11, 2008 at 9:18 PM, Edson - gMail &lt;<a href="mailto:edson.da2@gmail.com">edson.da2@gmail.com</a>&gt; wrote:<br><blockquote class="gmail_quote" style="border-left: 1px solid rgb(204, 204, 204); margin: 0pt 0pt 0pt 0.8ex; padding-left: 1ex;">
I have a machine at work to install mono monodevelop, but, the os<br>
installed on this machine is Fedora 8. At<br>
<a href="http://www.go-mono.com/mono-downloads/download.html" target="_blank">http://www.go-mono.com/mono-downloads/download.html</a> I can find just<br>
packages for RHEL 4 or the .bin file to install, but they don&#39;t assemble<br>
perfectly. Fedora 8 installs just the basic. Is there a place to get the<br>
packages (or any kind of installation) for with both packages (without<br>
conflicts). Someone else had installed it with success in this distribution?<br>
<br>
Thanks.<br>
<br>
<br>
_______________________________________________<br>
Mono-devel-list mailing list<br>
<a href="mailto:Mono-devel-list@lists.ximian.com">Mono-devel-list@lists.ximian.com</a><br>
<a href="http://lists.ximian.com/mailman/listinfo/mono-devel-list" target="_blank">http://lists.ximian.com/mailman/listinfo/mono-devel-list</a><br>
</blockquote></div><br><br clear="all"><br>-- <br>Sharique uddin Ahmed Farooqui<br>(C++/C# Developer, IT Consultant)<br>A revolution is about to begin.<br>A world is about to change.<br>And you and I are &quot;the initiator&quot;.